def get_dataset_cfg(args):
    if args.dataset == 'coco' or args.dataset == 'coco14':
        args.dataset_dir = './Datasets/COCO2014/'
        # args.dataset_dir = '../../ML-Image/Datasets/COCO2014/'
        args.num_class = 80
    elif args.dataset == 'vg200':
        args.dataset_dir = './Datasets/VG/'
        args.num_class = 200
    else:
        raise NotImplementedError("Unknown dataset %s" % args.dataset)